summaryrefslogtreecommitdiff
path: root/tests/ls
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls')
-rwxr-xr-xtests/ls/color-dtype-dir.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/ls/color-dtype-dir.sh b/tests/ls/color-dtype-dir.sh
index 88dd781ff..559a18849 100755
--- a/tests/ls/color-dtype-dir.sh
+++ b/tests/ls/color-dtype-dir.sh
@@ -30,7 +30,7 @@ chmod o+w other-writable || framework_failure_
chmod o+t sticky || framework_failure_
-ls --color=always > out || fail=1
+TERM=xterm ls --color=always > out || fail=1
cat -A out > o1 || fail=1
mv o1 out || fail=1